[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.DrawGlyph

Draw the glyph in the specified canvas in the specified rectangle at a given offset within the client, with specified state and transparency

## Declaration

Source position: buttons.pp line 324

`protected function TCustomSpeedButton.DrawGlyph(`
`ACanvas: TCanvas;`
`const AClient: TRect;`
`const AOffset: TPoint;`
`AState: TButtonState;`
`ATransparent: Boolean;`
`BiDiFlags: LongInt`
`):TRect; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.